1. EasyLike 1.4.1 English (9.x - 10.x)

EasyLike 1.4.1 English (9.x - 10.x)

  |   9
EasyLike 1.4.1 English (9.x - 10.x)


Module Features:
- Works in any templates, any module. All you need - to register the connection string and pass the ID module news.
- AJAX update likes.
- It is easy to change the look. Appearance likes fully customizable with the aid of CSS, additional edits php module is not required.
- Minimum load. Requests generated by the module, very light, and the result of the sum in cash if enabled caching news.
- Convenient and easy installation. Installation does not require any amendments engine that makes it possible to easily update the DLE at any time.

Installation
- Unpack the contents of the package and choose the encoder of your site database (utf-8 or windows-1251)
- Rename folder "templates/{THEME}" to your actual template of your site
- Upload all files within "upload" folder to the root of the site.
- Run the installation file via http://site.com/easylike_install.php and follow the screen steps and instructions.

Upgrade module
- Unpack the contents of the package and choose the encoder of your site database (utf-8 or windows-1251)
- Rename folder "templates/{THEME}" to your actual template of your site
- Upload all files within "upload" folder o the root of the site to overwrite the files on your server
- Run the upgrade file via http://site.com/easylike_upgrade.php and follow the screen steps and instructions.

Included both utf-8 and windows-1251 in download package below
Login Required!Only registered users can download files. Please register or Login
Dear visitor, you are browsing our website as Guest.
We strongly recommend you to register and login to view hidden contents.

Details

+7

Comments 9

itkorai
itkorai
Members
Commented By itkorai on January 16, 2015 (10:34 pm)
it gives error of encoding

here is screenshot
http://prntscr.com/5tgomm
i have utf-8 encoding in my site any solution please
N/A 22Forum topics : 15Forum replies : 32Forum likes : 0

its me itkorai
DLEStarter
DLEStarter
DLE TEAM
Commented By DLEStarter on January 17, 2015 (1:18 am)
There are 2 possible reasons....

1) your database has mixing encode or charset is case sensitive for example "UTF-8" and "utf-8" are not the same
2) charset cannot be detected
3) mayby something else, not I forgot, i got it pop in my mind a few minutes ago while I was looking into the code

Try this, open easylike_install.php, find and remove this line
	if ($fileCharset['conflict']) {
		$output = '<h2 class="red ta-center">Error!</h2><p class="alert">Encoding (<b>' . $fileCharset['charset'] . '</b>) installer file does not match the encoding site (<b>' . $config['charset'] . '</b>). <br />Installation is not possible. <br />Encode all php files module and run the installer again.</p> <hr />';
	}
29 225Forum topics : 9Forum replies : 558Forum likes : 116
itkorai
itkorai
Members
Commented By itkorai on January 17, 2015 (3:40 am)
oops it gives

Internal Server Error :(
N/A 22Forum topics : 15Forum replies : 32Forum likes : 0

its me itkorai
DLEStarter
DLEStarter
DLE TEAM
Commented By DLEStarter on January 17, 2015 (8:14 pm)
Quote: itkorai
oops it gives

Internal Server Error :(

Nope, it doesn't give any errors, I tested it myself...

You can try it here: http://demo103.dlenewbie.com/easylike_install.php
29 225Forum topics : 9Forum replies : 558Forum likes : 116
itkorai
itkorai
Members
Commented By itkorai on January 23, 2015 (7:05 pm)
done thanks installed (y)
N/A 22Forum topics : 15Forum replies : 32Forum likes : 0

its me itkorai
yorismith
yorismith
Moderators
Commented By yorismith on January 24, 2015 (5:11 am)
This module is useless in DLE 10.4 because in 10.4 already have this type of rating and easy to switch which you will never lost the rating and this module can't be converted to dle rating system.
32 288Forum topics : 2Forum replies : 699Forum likes : 117

- Nothing comes free...
- A generous heart, kind speech, and compassion are the things which renew humanity
bigo
bigo
Members
Commented By bigo on February 25, 2015 (1:53 pm)
i followed the instructions but it still doesn`t work. do u have any idea? http://ura.ge/fun/746-circle-the-cat.html
N/A 2Forum topics : 0Forum replies : 0Forum likes : 0
yorismith
yorismith
Moderators
Commented By yorismith on February 25, 2015 (3:42 pm)
bigo,
first, I don't see the module installed in that page
second, you have jquery conflicts in facebox jquery, you need to fix it first otherwise lot more jquery functions will not work correctly
32 288Forum topics : 2Forum replies : 699Forum likes : 117

- Nothing comes free...
- A generous heart, kind speech, and compassion are the things which renew humanity
cerberus
cerberus
Members
Commented By cerberus on October 31, 2015 (11:33 am)
Thanks, worked at the first time! :)
N/A 1Forum topics : 0Forum replies : 0Forum likes : 0
Information!Would you like to leave your comment? Please Login to your account to leave comments. Don't have an account? You can create a free account now.
DLEStarter Notice!Please note...Every hack and every module will get additional queries from your database and some hacks and some modules may result your server overload, so install only what you "need", remove any hacks and modules from your script when you don't need them, all hacks and modules appears in this website are not guaranteed by DLEStarter Team for your script security and compatibility, please read instruction carefully and use hacks and modules at your own risk...Thank you.